Subject: [tcpm] SACK-based recovery entry I-D updated (not in std repo yet)

From: "Ilpo Järvinen" <[email-masked]>
Date: Thu, 23 Jul 2009 11:01:23 +0300 (EEST)

Hello all,

We've updated draft-jarvinen-tcpm-sack-recovery-entry but missed the 
deadline so the updated version is not available through standard 
repository just yet. Therefore I've put the updated version available at:

http://www.cs.helsinki.fi/group/wiseciti/I-Ds/draft-jarvinen-tcpm-sack-recovery-entry-01a.txt

As promised, we've now included the paraller dupACK based fallback that 
solves small segment sender problem into the algorithm itself and 
doing corresponding removal of its description from the textual side
(the biggest changes from -00 are due to that). Besides that, a 
placeholder for SACK splitting got added. The rest of the changes
are quite minor. Any feedback is appreciated.

-- 
  i.